
Redmine - Feature #4028

Ability to navigate to next and previous issue from an open issue

2009-10-14 10:37 - Raghu Mutalikdesai

Status: Closed Start date: 2009-10-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It will be an extremely useful feature to be able to navigate to next and previous issue from the screen that shows issue details. Two

links could appear just next to the links already displayed on top right corner (Update, Log time, Watch, Copy, Move and Delete). A

screen shot is attached to show the ability.

Related issues:

Is duplicate of Redmine - Feature #2850: Add next/previous navigation to issue Closed 2009-02-26

History

#1 - 2009-10-24 01:36 - Andrew Sherman

+1

#2 - 2009-12-20 20:36 - Nanda P

Related Issues:

#4028

#2850

#3337

#3 - 2009-12-24 18:44 - Eric Davis

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #2850

Files

Navigation.png 14.4 KB 2009-10-14 Raghu Mutalikdesai
